body{border-top-width:0 !important} /*  AGGIUNTO IL 17-01-2019 PER LEVARE LA BARRA DEL MENU QUANDO SI SCROLLA LA PAGINA */

a.lingua: link, a.lingua:visited {color:#F53838}
a.lingua:hover {color:#fff}

.linguaen {background:url(img/en.png) no-repeat; background-position:center center !important}
.fotz{font-size:0.8em}

.notizia {line-height:1.2em}
.notizia a:link, .notizia a:visited {color:#F53838; text-decoration:none}
.notizia a:hover {color:#233E5C; text-decoration:none}
.itemspaziato {padding:10px}

.page-header h1, .page-header .breadcrumb {
  padding-top: 12px;
  padding-bottom: 12px;
}

#tabellatech td {padding:8px; font-size:12px; line-height:14px !important}

.intestazione {font-size:12px; line-height:18px}
.intestazione h3 {margin:0; padding-top:10px; padding-bottom:12px; font-size:14px}

footer.content-info {padding-top:12px}
.content-info .copyright {padding:0; margin:0}

#sloganfooter {line-height:18px}

.description {line-height:24px}
 @media (max-width: 400px) {
	 .logo-header{max-width:200px !important; margin-top:15px !important}
	 
	 
}






